<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>
		Contact 
	</title>
</head>
<body>
	<header>
	<h1>Zuitt IT Solutions💕💕💕💕</h1></header>
	<main>
		<section><h2>Products Offered</h2>
		<table border="1">
			<thead >
				<tr
				><th>Package</th>
				<th>Price</th>
				<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>₱ 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>₱ 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges </strong></td>
				</tr>
			</tfoot>

		</table>	
		</section>

		<section>
			<h1>Contact Form</h1>

			<form>
				<label for="first_name" required autocomplete>First Name:</label><br>
				<input type="text" name="first_name" id="first_name"><br>

				<label for="last_name" required autocomplete>Last Name:</label><br>
				<input type="text" name="last_name" id="last_name"><br>

				<label for="email" required autocomplete>Email:</label><br>
				<input type="email" name="email" id="email"><br>

				<label for="contact" required autocomplete>Contact Number:</label><br>
				<input type="number" name="contact" id="contact"><br>

				<label required autocomplete>Service Type</label><br>
					<select>
						<option value="front">Front End Programming</option>
						<option value="back">Back End Programming</option>
						<option value="back">Full Stack Programming</option>
				</select><br>


			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="contactsE" value="contactsE" id="contactsE" >
			<label>Email</label><br>

			<input type="checkbox" name="contactsF" value="contactsF" id="contactsF" >
			<label>Phone</label><br>

			<label>Package:</label><br>
			<input type="radio" name="packs" id="packs" value="Basic">
			<label>Basic</label><br>

			<input type="radio" name="packs" id="packs" value="Premium">
			<label>Premium</label><br><br>

			<label>
				Message
			</label><br>
			<textarea required autocomplete rows="3"></textarea><br>

			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>
			</form>

		</section>

	</main>

</body>
</html>